.chelp-0 {
    height: 1.96rem;
    background-color: transparent;
}

.chelp-0 .chelp-1 {
    width: 4.45rem;
    height: 0.28rem;
    margin-left: auto;
    margin-bottom: 0.24rem;
    font-size: 0.28rem;
    color: rgb(63, 63, 63);
    text-align: left;
    line-height: 0.28rem;
    white-space: nowrap;
    margin-right: auto;
    background-color: transparent;
}

.chelp-0 .chelp-2 {
    width: 12.31rem;
    height: 1.26rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-left: auto;
    margin-right: auto;
    background-color: transparent;
}

.chelp-0 .chelp-2 .chelp-3 {
    width: 1.48rem;
    height: 1.26rem;
    background-color: rgb(255, 255, 255);
    box-shadow: rgba(0, 0, 0, 0.06) 0.01rem 0.02rem 0.16rem;
    border-style: solid;
    border-color: rgba(0, 0, 0, 0.09);
    border-width: 0.01rem;
    border-radius: 0.05rem;
}

.chelp-0 .chelp-2 .chelp-3:hover {
    background-color: rgb(228, 97, 83);
    transition: background-color 0.5s;
}

.chelp-0 .chelp-2 .chelp-3 .chelp-3_a {
    color: rgb(0, 0, 0);
    cursor: pointer;
    display: block;
    padding-top: 0.31rem;
    width: 1.46rem;
    height: 1.24rem;
    background-color: transparent;
}

.chelp-0 .chelp-2 .chelp-3 .chelp-3_a .chelp-4 {
    margin-left: auto;
    margin-right: auto;
    background-color: transparent;
}

.chelp-0 .chelp-2 .chelp-3 .chelp-3_a .chelp-4 .chelp-6 {
    width: 0.34rem;
    height: 0.31rem;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0.07rem;
    line-height: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: transparent;
}

.chelp-0 .chelp-2 .chelp-3:hover .chelp-3_a .chelp-4 .chelp-6 img {
    filter: brightness(4);
    transition: all 0.5s;
}

.chelp-0 .chelp-2 .chelp-3 .chelp-3_a .chelp-4 .chelp-5 {
    margin-left: auto;
    margin-right: auto;
    font-size: 0.2rem;
    color: rgb(75, 75, 75);
    text-align: center;
    line-height: 0.22rem;
    white-space: nowrap;
    text-indent: 0rem;
    background-color: transparent;
}

.chelp-0 .chelp-2 .chelp-3:hover .chelp-3_a .chelp-4 .chelp-5 {
    color: rgb(255, 255, 255);
    transition: all 0.5s;
}